.event {
    height: 126.5vw;
    overflow: hidden;
}

.event .reposBack {
    margin: auto;
}

.event .reposBack img {
    height: 126vw;
    width: auto;
    margin: auto;
}

.event .resposTitle {
    width: 100%;
    aspect-ratio: 25 / 2;
    min-height: 100px;
    padding-top: 6vw;
}

.event .resposTitle img {
    margin: auto;
    width: 100%;
}

.event .resposBox1 {
    width: 100%;
    aspect-ratio: 100 / 29;
    margin-top: 3vw;
}

.event .resposBox1 img {
    margin: auto;
    width: 100%;
}

.event .resposBox2 {
    width: 100%;
    aspect-ratio: 25 / 6;
    margin-top: 3vw;
}

.event .resposBox2 img {
    margin: auto;
    width: 100%;
}

.event .resposBox3 {
    width: 100%;
    aspect-ratio: 50 / 14;
    margin-top: 7vw;
}

.event .resposBox3 img {
    margin: auto;
    width: 100%;
}

.event .resposBox4 {
    width: 100%;
    aspect-ratio: 25 / 4;
    margin-top: 3vw;
}

.event .resposBox4 img {
    margin: auto;
    width: 100%;
}

@media (max-width: 600px) {
    .event .resposTitle {
        width: 100%;
        height: 70px;
        padding-top: 40px;
        aspect-ratio: auto;
        min-height: 0;
    }

    .event {
        height: clamp(660px, 200vw, 760px);
    }

    .event .reposBack img {
        width: 100%;
        height: clamp(650px, 200vw, 750px);
    }

    .event .resposBox1 {
        height: 42vw;
        margin-top: 3vw;
    }

    .event .resposBox1 img {
        max-width: 375px;
        width: 90%;
        margin: auto;
    }


    .event .resposBox2 {
        height: 42vw;
        margin-top: 5vw;
    }

    .event .resposBox2 img {
        max-width: 375px;
        width: 90%;
        margin: auto;
    }

    .event .resposBox3 {
        height: 42vw;
        margin-top: 5vw;
    }

    .event .resposBox3 img {
        max-width: 375px;
        width: 90%;
        margin: auto;
    }

    /* .event .resposBox4 {
        height: 130px;
        margin-top: 10px;
    }

    .event .resposBox4 img {
        max-width: 375px;
        width: 90%;
        margin: auto;
    } */
}

@media (min-width: 601px) and (max-width: 900px) {
    .event .resposTitle {
        width: 100%;
        height: 10vw;
        padding-top: 8vw;
    }

    .event .reposBack img {
        max-height: none;
        width: 100%;
    }

    .event {
        height: 125vw;
    }

    .event .resposBox1 {
        height: auto;
        margin-top: 0;

    }

    .event .resposBox1 img {
        width: 70%;
        height: auto;
        margin: auto;
        margin-top: 3vw;
    }


    .event .resposBox2 {
        height: auto;
        margin-top: 5vw;
        max-height: none;
        min-height: 0;
    }

    .event .resposBox2 img {
        width: 70%;
        margin: auto;
        height: auto;
    }

    .event .resposBox3 {
        height: auto;
        margin-top: 8vw;
        max-height: none;
        min-height: 0;
    }

    .event .resposBox3 img {
        width: 70%;
        height: auto;
        margin: auto;
    }

    /* .event .resposBox4 {
        height: 30vw;
        margin-top: 5vw;
        max-height: none;
        min-height: 0;
    }

    .event .resposBox4 img {
        width: 100%;
        height: auto;
        margin: auto;
    } */

}

/* @media (min-width: 1021px) {
    .event .resposBox3 {
        padding-top: 2vw;
    }

    .event .resposBox4 {
        padding-top: 3vw;
    }

    .event {
        height: calc(127.02vw + 5vw);

    }
} */